// creator  : weidu.exe (version 23100)
// argument : FTOWBAS.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~FTOWBAS~

IF ~RandomNum(4,1)
~ THEN BEGIN 0 // from:
  SAY #9773 /* ~If I am not there in two days' time, then I am dead at Sir William's hand.  I pray you feel the blessings of the gods as much as I have felt their curse... Goodbye, my friend.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(4,2)
~ THEN BEGIN 1 // from:
  SAY #9774 /* ~Tell me... has there ever been anyone special to you?  A thief of your heart?~ [VICONI76] */
  IF ~~ THEN EXIT
END

IF ~RandomNum(4,3)
~ THEN BEGIN 2 // from:
  SAY #9777 /* ~Never a special one who awaited her hero's return?  The idea has value.  I myself hope to retire to a home that doesn't change by the day.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(4,4)
~ THEN BEGIN 3 // from:
  SAY #9778 /* ~I doubt a self-centered drow such as yourself would ever be satisfied with the quiet life.~ */
  IF ~~ THEN EXIT
END
